<div class="hiddenMenuContainer" fxLayout="column">
  <span [class]="'hiddenMenuTitle ' + focus">{{title}}</span>

  <input *ngIf="!areaText" type="text" class="form-control"
         [placeholder]="placeholder" [type]="type"
         [value]="value? value : ''" (focus)="changeFocus(true)"
         (blur)="changeFocus(false)" (keyup)="onChange($event)">

  <textarea *ngIf="areaText" class="form-control" rows="6"
            [placeholder]="placeholder"
            [value]="value? value : ''" (focus)="changeFocus(true)"
            (blur)="changeFocus(false)" (keyup)="onChange($event)">
  </textarea>
</div>
